# -*- coding: utf-8 -*-
# Generated by Django 1.9.7 on 2017-10-29 00:23
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('miprimerapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='book',
            options={'permissions': (('can_create_book', 'Permitir crear libro'),)},
        ),
    ]
